ServerEvents.recipes(event => {

    event.shaped('ad_astra:calorite_ingot', [
      'AAA',
      'A A',
      'AAA'
    ], {
      A: 'mysticalagriculture:calorite_essence'
    })

    event.shaped(Item.of('ad_astra:ostrum_ingot', 2), [
      'AAA',
      'A A',
      'AAA'
    ], {
      A: 'mysticalagriculture:ostrum_essence'
    })

    event.shaped(Item.of('ad_astra:desh_ingot', 3), [
      'AAA',
      'A A',
      'AAA'
    ], {
      A: 'mysticalagriculture:desh_essence'
    })
})